div,a,table {font: 11px verdana,arial,tahoma;text-decoration:none;}
div.TitMenu {color:#114A69;font:11px arial;}
div.Menu {color:#114A69;}
div.ar{text-align:right;margin-right:20;font-size:11px;color:"#036D7F";}

a.LMenu {color:#265F7E;}
a.TMenu {font-size:10px;color:#265F7E;text-decoration:underline;}
a.CMenu {font-size:10px;color:#265F7E;text-decoration:none;}
li {margin-bottom:2px;}
